*{
    font-family: sans-serif;
}

nav{
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
    
}
.nav-logo {
    list-style-type: none;
    display: inline;
    margin-left: 100px;

}

.right-nav{
    list-style-type: none;
    display: inline-block;
   float:right;
   margin-right: 50px;
  
  
}

.nav{
    display: inline;
    margin-left: 20px;


}

.tuitt-button{
    border-radius: 15px;
    font-size: 13px;
    padding: 10px 14px;
    background-color:#c2195b;
    color: white;
    border-style: none;
    font-weight: bold;
}

#bg-image{
   background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
   background-repeat: no-repeat;
   background-size: 100vw;
   min-height: 50vh;
   background-position: center;
   background-attachment: scroll;
}
.front-bg{
    background-color:  rgba(0, 0, 0, 0.5);
    min-height: 50vh;
     
}

.container{
    display: block;
}
.title{
  
    color: white;
    font-size: 3rem;
    margin-right: 150px;
    text-align: right;
    margin-left:60vw ;
    
}

.subtitle{
    color: white;
    text-align: right;
    margin-left:60vw ;
    margin-right: 150px;
    font-weight: lighter;
}

.apply-button{
    border-radius: 15px;
    font-size: 13px;
    padding: 10px 30px;
    background-color:#c2195b;
    color: white;
    border-style: none;
    font-weight: bold;
    margin-left: 84vw;
    
}

.intro h2{
    text-align: center;
    margin: 100px 0 100px;
    font-family: 'Zilla Slab';
}
.pre-footer{
    background-color:#f7fbfb ;
    padding: 10px;
  
}

.pre-footer h2{
    text-align: center;
    margin: 50px 0 50px;
    font-family: 'Zilla Slab';
    
}

.intro-description{
    text-align: center;
    margin-right: 200px;
    margin-left: 200px;
    
}

.prefooter-description{
    text-align: center;
}

footer{
    text-align: center;
}

.book-button{
background-color: #336589 ;
border-radius: 15px;
border-style: none;
padding: 10px 50px;
color: white;
font-weight: bold;
position: relative;
left: 850px;
}


